Popo Escape - Feature #33

Feature # 29 (To do): Maintain Youtube channel

Create content for Youtube channel
2021-07-12 20:58 - Fredrick Amnehagen

Status: To do Start date: 2021-07-26

Priority: Normal Due date: 2021-07-29

Assignee: % Done: 0%

Category: Marketing Estimated time: 0:15 hour

Target version: Sprint 3 - Testing Spent time: 0:00 hour

Description

Notes, screenshots and recordings; gifs and video.

Do this while working using OBS.

Related issues:

Copied from Popo Escape - Feature #32: Create content for Youtube channel Closed 2021-07-19 2021-07-22
Copied to Popo Escape - Feature #34: Create content for Youtube channel To do 2021-08-02 2021-08-05

History

#1 - 2021-07-12 20:58 - Fredrick Amnehagen

- Copied from Feature #32: Create content for Youtube channel added

#2 - 2021-07-12 20:58 - Fredrick Amnehagen

- Copied to Feature #34: Create content for Youtube channel added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 3 - Testing

#4 - 2022-03-09 15:01 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13

1/1



http://www.tcpdf.org

